//博客名称
let blogName = "AshenOne";
//音乐请求接口API地址
/* let musicApiUrl = "https://api.i-meto.com/meting/api?server=netease&type=:type&id=:id&r=:r"; */
//扩展素材库地址根路径
let extendStylePath = "https://cjunn.gitee.io/blog_theme_atum"
//作者页背景图片地址URL
let headBackImg = "https://cjunn.gitee.io/blog_theme_atum/img/ing/autorbimg.jpg";
//首页背景图片地址URL
let bigBackImg = "https://cjunn.gitee.io/blog_theme_atum/img/body/background.jpg";
//文章块前置图片URL，数组[]。
let panelItemPic=Array.from(Array(35), (v,k) => ("https://cjunn.gitee.io/blog_theme_atum/img/pageItem/page-item-$I.jpg").replace("$I",k+1));
//右侧快速导航图片URL，数组[]
let panelRightImgPic=Array.from(Array(10), (v,k) =>("https://cjunn.gitee.io/blog_theme_atum/img/menuIcon/menuicon-$I.png").replace("$I",k));
//默认音乐播放器音乐图片URL
/* let musicSignImg="https://cjunn.gitee.io/blog_theme_atum/img/body/music_play.png"; */
//博客签名
let blogSign = "This is AshenoneX's blog";
//作者页关于我 HTML
let aboutmeHtml = "<img src='https://cjunn.gitee.io/blog_theme_atum/img/ing/aboutme.jpg'/>";
//作者签名
let avatarSign = " ↗↗点击头像关注我。";
//心情栏签名
let ingTitle = "你的一字一句犹如刀疤划心上，我的一举一动随你改变多荒唐。";
//友链
let blogFriendList = [];                      //{title: '', url: ''}格式
//暂时无用
let blogUsedLinks = [];                       //{name: '', url: ''}格式
//网易云音乐ID ，数组[]
/* let musicIds = ["1382596189"]; */
/* let qq = "592571519"; */
/* let email = "592571519@qq.com" */
/* let github = "cjunn"; */
//设置代码风格
let language = ['xml', 'css', 'dos', 'java', 'javascript', 'json', 'php', 'python', 'scala', 'shell', 'sql', 'yaml']
//评论人默认图片URL
let defHeadImg= "https://cjunn.gitee.io/blog_theme_atum/img/body/defAvatar.jpg";
//默认采用主题风格，style0、style1可选。
let themeStyle="style0";
//用于心情展示的博客ID
let feelingBlogId=13393903;
//导航链接
let mainExtNav = [
  {title: "首页",url:"/subject/category/default.html",icon: "home"},
  {title: "博客动态", url: "https://www.cnblogs.com/cjunn/", icon: "comment1"},
  {title: "博主简历", url: "https://www.cnblogs.com/cjunn/", icon: "face2"},
  {title: "主题反馈", url: '/c/subject/p/12494785.html', icon: "bug"},
  {title: "赞赏博主", url: '/c/subject/p/12495086.html', icon: "gift"}
];
//广告栏的HTML
let adDisplay="<div class=\"blog-cloud-ad-item\">\n" +
  "            <img src=\"https://img.alicdn.com/tfs/TB1nkoQDlv0gK0jSZKbXXbK2FXa-440-240.jpg\"\n" +
  "                 onclick=\"window.open('https://www.aliyun.com/activity/daily/cloud?userCode=njf7bpon')\">\n" +
  "          </div>\n" +
  "          <div class=\"blog-cloud-ad-item\">\n" +
  "            <img src=\"https://upload-dianshi-1255598498.file.myqcloud.com/345-60759ea0b2a21d3d1c764570c2a9f2960bfdf128.200.jpg\"\n" +
  "                 onclick=\"window.open('https://url.cn/OLi4lNzq')\">\n" +
  "          </div>";

//页面ICON
let defStaticIco = "https://cjunn.gitee.io/blog_theme_atum/img/body/miao.ico"

//数学公式是否开启
let openMathJax=false;